<br>
<h2 align="center"> Popular Playlists in Guatemala</h2>

<div class="row row-cols-1 row-cols-md-3 g-4">
    <div *ngFor="let cancion of nuevascanciones"  class="col">
      <div class="card h-100">
        <img [src]="cancion.images[0].url" class="card-img-top" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title" > <a target="_blank" [href]="cancion?.external_urls?.spotify"> {{ cancion.name}}</a> </h5>
          <p class="card-text">
            <span *ngFor="let artista of cancion.artists" class="badge bg-success">{{artista.name}}</span>
          </p>
        </div>
      </div>
    </div>
</div>

